body {
  background-color: #F1F0E2;
  color: #313131;
  font-family: "fugaregular", sans-serif;
  font-size: 12px;
  margin: 20px;
}

@font-face {
  font-family: "fugalight";
  font-style: 300;
  font-weight: 300;
  src: url("../fonts/Fuga0.3-Light.woff2") format("woff2"), url("../fonts/Fuga0.3-Light.woff")
      format("woff");
}

@font-face {
  font-family: "fugaregular";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/Fuga0.3-Regular.woff2") format("woff2"), url("../fonts/Fuga0.3-Regular.woff")
      format("woff");
}

@font-face {
  font-family: "fugablack";
  font-style: 900;
  font-weight: 900;
  src: url("../fonts/Fuga0.3-Black.woff2") format("woff2"), url("../fonts/Fuga0.3-Black.woff")
      format("woff")
}

h2 {
  color: rgba(0,0,0,.4);
  font-family: "fugalight";
  font-size: 2.4rem;
  padding-top: 40px;
}

h3 {
  font-size: 1.6rem;
}

h6 {
  font-family: "fugablack", sans-serif;
  font-size: .8rem;
  letter-spacing: 2px;
  opacity: .5;
  text-transform: uppercase;
}

p {
  font-size: 1.4rem;
  line-height: 1.6;
  word-spacing: 0.6rem;
}

main {
  align-items: stretch;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  margin: 0 auto;
  width: 85vw;
}

@media (min-width:641px) {
  main {
    width: 60vw;
  }
}

@media (min-width:1401px) {
  main {
    width: 40vw;
  }
}

@media (min-width:1801px) {
  main {
    width: 32vw;
  }
}

@media (min-width:3001px) {
  main {
    width: 20vw;
  }
}

a {
  color: #313131;
  font-weight: bold;
  position: relative;
  text-decoration: none;
}

a::before {
  background-color: #18272F;
  bottom: 0;
  content: '';
  height: 3px;
  left: 0;
  opacity: .5;
  position: absolute;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform .3s ease-in-out;
  width: 100%;
}

a:hover::before {
  transform-origin: left;
  transform: scaleX(1);
}

a:hover .arrow {
  opacity: 1;
}

.naturequant {
  color: #009933;
}

.naturequant::before {
  background-color: #009933;
}

.naturedose {
  color: #99CC33;
}

.naturedose::before {
  background-color: #99CC33;
}

.pecan {
  color: #23AFE5;
}

.pecan::before {
  background-color: #23AFE5;
}

.viz {
  color: #1874DC;
}

.viz::before {
  background-color: #1874DC;
}

.twitter {
  color: #1DA1F2;
  width: -webkit-fit-content;
}

.twitter::before {
  background-color: #1DA1F2;
}

.strava {
  color: #FC4C02;
  width: -webkit-fit-content;
}

.strava::before {
  background-color: #FC4C02;
}

.bandcamp {
  color: #629AA9;
  width: -webkit-fit-content;
}

.bandcamp::before {
  background-color: #629AA9;
}

.arrow {
  display: inline-block;
  opacity: 0.5;
  padding-left: 4px;
}